
comment	( Fekek )

	BrakesEngineBrakeType( "Air_single_pipe"  )
	BrakesTrainBrakeType( "Air_single_pipe" )
	BrakesEngineControllers( "Graduated_release_triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Train, Independent" )

	EngineBrakesControllerMinPressureReduction( 4.35 ) comment( 4-3.7=0.3bar x 14.5=4.35psi )
	TrainBrakesControllerMinPressureReduction( 4.35 )
	EngineBrakesControllerMaxApplicationRate( 3.2 )
	TrainBrakesControllerMaxApplicationRate( 3.2 ) comment ( 23.2psi/6-8s=3.87-2.9psi/s )
	EngineBrakesControllerMaxReleaseRate( 7.7 )
	TrainBrakesControllerMaxReleaseRate( 7.7 ) comment ( 23.2psi/3-5s=7.73-4.64psi/s )
	EngineBrakesControllerEmergencyApplicationRate( 23.0 )
	TrainBrakesControllerEmergencyApplicationRate( 23.0 ) comment ( 58psi(4->1bar)/2-3s=29-19.3psi/s )
	EngineBrakesControllerMinSystemPressure( 0.0 )
	TrainBrakesControllerMinSystemPressure( 0.0 )
	EngineBrakesControllerMaxSystemPressure( 58 ) comment ( fovezetek ny. 4bar=58 psi )
	TrainBrakesControllerMaxSystemPressure( 58 )
	EngineBrakesControllerEmergencyBrakeTimePenalty( 0 )
	TrainBrakesControllerEmergencyBrakeTimePenalty( 0 )
	EngineBrakesControllerFullServicePressureDrop( 23.2 ) comment ( 4bar-2.4bar=1.6bar=23.2psi [4/284] )
	TrainBrakesControllerFullServicePressureDrop( 23.2 )
	
	EngineBrakesControllerHasProportionalBrake( 1 )
	EngineBrakesProportionalBrakeLag( 1 )

	AirBrakesAirCompressorPowerRating ( 1.18 )
	AirBrakesMainMinResAirPressure ( 56 )
	AirBrakesMainMaxAirPressure ( 116 )
	AirBrakesMainResVolume ( 20.0 )
	AirBrakesAirCompressorWattage ( 15kW )
	AirBrakesCompressorRestartPressure ( 92 )
	AirBrakesAirUsedPerPoundsOfBrakePipePressure ( 1.5 )
	AirBrakesHasLowPressureTest ( 0 )
	AirBrakesIsCompressorElectricOrMechanical ( 0 )
	


